html {
	overflow-y:scroll;
}
body { 
font-family: "HansKendrick", sans-serif;}

@font-face {
	font-family: 'HansKendrick';
	src: url('../fonts/HansKendrick-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'HansKendrickh';
	src: url('../fonts/HansKendrick-Heavy.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}



.logo { position: relative;left: 46px; }
.decaltopmenu { position: relative; right: 57px; }


h1, h2, h3, h4, h5, h6 { color:#00a5b5;}

.h1coll {  color:#00a5b5; font-size: 16px; font-family: "HansKendrickh", sans-serif; }
.descrcoll { font-size: 16px; font-weight: bold; color: #14284b; }
.header { min-height: 90px; top: 0;
	position: fixed;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #fff;
	z-index: 1000;


}

.blued { border: 1px solid #00a5b5;  }
.formbord { border: 1px solid #00a5b5; border-radius: 25px; padding: 25px; }
.stretch_it{
    white-space: nowrap;
}
#panier { float: right;
 }
.addbg { background: url('../media/fond-page-ardeur.jpg') center; background-size: cover; }

.listecouvs { background-color: #fff;}
.search { display: inline-block; padding-top: 20px;}
.searchr {position: relative;}
.searchr .closer { position: absolute; right: -17px; top: -17px; font-size: 15px; color: #000; z-index: 500; width: 35px; height: 35px; cursor: pointer;  }

.searchi {  border: 1px solid #0091a3 ;  border-radius: 15px; width: 200px; text-transform: uppercase; color:#00a5b5; padding-left: 5px; font-size: 12px;}
.contenti {min-height: 1550px;}
.contenti, .content { margin-top: 200px; }


.tar { text-align: right;}
.fr { float: right;
}
.show { display: block;
}

/* SEARCHRESULTS */
.searchr { width:400px; background-color:#fff; border:1px solid #DDD; font-size:10px; line-height:14px; color:#666; -moz-box-shadow: 1px 1px 10px #666; -webkit-box-shadow: 1px 1px 10px #666; box-shadow: 1px 1px 10px #666;  z-index:8000; position: absolute; display: none;

 }
.searchr a { display:block;   height:60px; text-decoration:none; color:#666; border-bottom:1px solid #ccc; }
.searchr .sres { list-style-type: none; text-align: left; margin:0; padding: 3px; width: 100%;}
.searchr .searchheading { padding-left: 3px; line-height: 12px; }
.searchr .sres td:first-child { width: 60px;}
.topindex { position: relative; left: 54px; }
.topindex .n1 { color: #fff; font-size: 20px; font-family: "HansKendrickh", sans-serif; padding-left: 40px; }
.topindex ul { list-style-type: none; margin-bottom: 250px;}
.topindex ul li {  margin: 25px 0;}
.topindex ul li a { font-size: 40px; line-height: 30px; color: #fff; font-family: "HansKendrickh", sans-serif; }

/*HEADER*/
.menud { position: relative;
	top: 20px;}
	.menud ul {list-style-type: none;}
	.menud ul li { display: inline-block; font-family: "HansKendrickh", sans-serif;  font-size: 16px; margin: 0 8px;  }

	.menud ul li a {  color: #13284b;}
	.menud ul li a:hover, .menud ul li a.active {  color: #00a5b5; text-decoration: none;}
	.menud ul li:hover, .menud ul li.active {  color: #00a5b5; text-decoration: none;}
	.menud .sub {
		display: none;
			position: absolute;
			width:100%; min-height: 40px; background-color: #fff; padding: 20px 0; margin: 0; right: 20px;}
		.menud .sub li { display: block;
		}
		

			.linkmenu {font-family: "HansKendrickh", sans-serif;  font-size: 20px;  color: #13284b;}
			.linkmenu:hover {  color: #00a5b5; text-decoration: none;}
			.linkmenug { display: inline-block;font-family: "HansKendrickh", sans-serif;  font-size: 20px;  color: #66738a; padding-bottom: 10px;}

			.letter {font-family: "HansKendrickh", sans-serif;  font-size: 23px;  color: #13284b; margin: 6.5px; cursor: pointer; display: inline;
		}
		.letter:hover, .letter.active {  color: #00a5b5; text-decoration: none;}
.menuitem { font-family: "HansKendrickh", sans-serif; font-size: 18px; font-weight: bold;}

		.content { margin-top: 35px;}
.smenu1d { padding-left: 12px;  font-size: 20px;}
.smenu1d a {font-size: 20px;}
.smenu6 { left: 0px; }

.noclick { cursor: default; }




.resultthemeletter { display: none; padding-top: 25px;
	-moz-box-shadow: 0px 5px 5px 1px #cfcfcf;
-webkit-box-shadow: 0px 5px 5px 1px #cfcfcf;
-o-box-shadow: 0px 5px 5px 1px #cfcfcf;
box-shadow: 0px 5px 5px 1px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=180, Strength=5);
padding-bottom: 20px;

}
.resultthemeletter a { font-family: "HansKendrickh", sans-serif; font-weight: bold; color: #000; font-size: 16px;
}
.resultthemeletter a:hover  {  color: #00a5b5; text-decoration: none;}
.smenu3 { left: 70px; }
.memeauteur2 { position: absolute; width: 70px; height: 69px; right: 0; top: 0; }

		.photoauteurlist { height: 180px; margin:14px 0; padding: 0px 2px;}
		/*.fototeur { max-width: 230px;}*/


		.cercle {
			position: absolute;
			width: 75%;

			bottom:-5px;
			z-index: 100;
			color: #fff;
			text-align: center;
			top: 70%; left: 50%; /* à 50%/50% du parent référent */
			transform: translate(-50%, -50%); /* décalage de 50% de sa propre taille */


		}

		.nameauthor {
			color: #fff;
			width: 75%;
			top: 75%; left: 50%; /* à 50%/50% du parent référent */
			transform: translate(-50%, -50%); /* décalage de 50% de sa propre taille */
			position: absolute;
			z-index: 200;
			text-align: center;

		}

		.lastnamea {font-family: "HansKendrick", sans-serif; font-weight: bold; font-size: 18px;  color: #fff; text-transform: uppercase;}
		.firstnamea {font-family: "HansKendrick", sans-serif; font-weight: bold; font-size: 16px;  color: #fff; display: block;

	}
.presseex { padding: 0 25px; }
.pressebottom{ position: relative; top: 0px; }

.linkindex { padding:10px 30px; background-color: #fff; display: inline-block; margin-bottom: 10px; }

	.grayscale {
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
		filter: grayscale(100%);
	}

	.photoauthor { margin-left: 30px; }

	.rimg {width: 100%;}
	.rimg2 {width: 80%;}

	.nbrresult { font-size: 15px; float: right; color: #555; position: relative;
		
	}
/*.listuni { padding-left: 37px; }
.listunindex { list-style-type: none; margin:0; padding: 0; position: relative; left: 37px; }
.listunindex li { margin:0; padding: 0; }*/


	.grid {
		max-width: 69em;
		list-style: none;
		margin: 30px auto;
		padding: 0;
	}

	.grid li {
		display: block;
		float: left;
		padding: 7px;
		width: 33%;
		opacity: 0;
	}

	.grid li.shown,
	.no-js .grid li,
	.no-cssanimations .grid li {
		opacity: 1;
	}

	.grid li a,
	.grid li img {
		outline: none;
		border: none;
		display: block;
		max-width: 100%;
		box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
	}

.shad {box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1);}
	.overlayl { position: absolute; display: none;
	
	width:100%; height: 100%; text-align: center; background-color: rgba(40,53,73, 0.8); color: #fff;
	}
	.overlayl .title {font-family: "HansKendrickh", sans-serif; font-size:18px;}
	.overlayl .auteur {font-family: "HansKendrick", sans-serif; font-size:14px;}
	.infosl { position: relative;
	}
	/* Effect 1: opacity */
	.grid.effect-1 li.animate {
		-webkit-animation: fadeIn 0.65s ease forwards;
		animation: fadeIn 0.65s ease forwards;
	}

.agendate { font-size: 16px; padding: 0px 0px; }
.visuela { height: 275px; }
.adata { padding: 0px 10px; }
.adate { text-transform: uppercase; font-style: 15px; color: #677389; font-weight: bold;}
.atitre { color: #15274b; font-weight: bold; font-family: "HansKendrickh", sans-serif; margin-top: 10px; display: inline-block;

}
.adetail { padding-right: 35px;}
.adetail a { color: #00a5b3; font-weight: bold;}
.aline { display: inline-block; margin-top: 10px;  height:25px; width: 100%; background: url("img/line.png") no-repeat left ;}
.martopa { padding-top: 25px; }

.bluec, label { color: ##00a5b3; text-transform: uppercase; }
.menud .sub.visible {display: block;}
.btn-primary { background-color: ##00a5b3; }
.formc label { display: block;text-align: center; }



.pop { position: absolute; display: block; width: 100%; height: 100%; box-shadow: 0 5px 5px #999; background-color:rgba(0,0,0,0.7); text-align: center; z-index: 10000;}
.visuelpp { display: block; position: absolute; width: 800px; height: 600px; }
.closep { z-index: 1000; position: absolute; display: block; width: 35px; height: 35px; right: 20px; top: 20px; cursor: pointer;}

.swiper-container {
      width: 100%;
      height: 900px;
      overflow-x: auto;
 
    }

	@-webkit-keyframes fadeIn {
		0% { }
		100% { opacity: 1; }
	}

	@keyframes fadeIn {
		0% { }
		100% { opacity: 1; }
	}

	/* Effect 2: Move Up */
	.grid.effect-2 li.animate {
		-webkit-transform: translateY(200px);
		transform: translateY(200px);
		-webkit-animation: moveUp 0.65s ease forwards;
		animation: moveUp 0.65s ease forwards;
	}

	@-webkit-keyframes moveUp {
		0% { }
		100% { -webkit-transform: translateY(0); opacity: 1; }
	}

	@keyframes moveUp {
		0% { }
		100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
	}



	@-webkit-keyframes popUp {
		0% { }
		70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
		100% { -webkit-transform: scale(1); opacity: 1; }
	}

	@keyframes popUp {
		0% { }
		70% { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }
		100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
	}

	@media screen and (max-width: 900px) {
		.grid li {
			width: 50%;
		}
	}

	@media screen and (max-width: 480px) {
		.grid li {
			width: 100%;
		}
	}
}